"""empty message

Revision ID: abecefdef611
Revises: 1c99d34abadc
Create Date: 2021-03-26 00:42:43.187006

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'abecefdef611'
down_revision = '1c99d34abadc'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('content_recommender',
    sa.Column('uuid', sa.String(length=50), nullable=False),
    sa.Column('record_id', sa.BIGINT(), nullable=True),
    sa.Column('recommended_content_id', sa.TEXT(), nullable=True),
    sa.PrimaryKeyConstraint('uuid')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('content_recommender')
    # ### end Alembic commands ###
